Setup Hercle integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/hercle \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pfiApiCredentials": [
{
"identityId": "clxxxxxxxxxxxxxxxxxxxxxxx",
"apiKey": "<string>",
"apiSecret": "<string>"
}
]
}
'{
"provider": "<string>",
"integrationNetworkAddresses": [
{
"address": "<string>"
}
]
}Integrations Config
Setup Hercle integration.
deprecated
Create Hercle integration to configure connectivity and credentials for the Hercle PFI.
PUT
/
v1
/
organizations
/
integrations
/
hercle
Setup Hercle integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/hercle \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pfiApiCredentials": [
{
"identityId": "clxxxxxxxxxxxxxxxxxxxxxxx",
"apiKey": "<string>",
"apiSecret": "<string>"
}
]
}
'{
"provider": "<string>",
"integrationNetworkAddresses": [
{
"address": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Optional list of Hercle API credentials to associate with the integration.
Show child attributes
Show child attributes
Was this page helpful?
⌘I